AnsweredAssumed Answered

upgrade Geodatabase 10.4.1 to 10.8 error

Question asked by tlham111 on Aug 5, 2020
Latest reply on Aug 5, 2020 by tlham111

I am trying to upgrade my enterprise Geodatabase in 10.4.1 to 10.8.i have MSSQL Server 2019 and ArcGIS 10.8.

The upgrade button in Geodatabase properties says

 

"This 10.4.1 Geodatabase matches the ArcGIS release you are currently using however, the databse internal such as stored procedures can be upgraded"

 

I want to upgrade the Geodatabase to 10.8. Can anyone help me what could be the problem.

 

i read that while upgrading from Geodatabase 10.4.1 or earlier, all locators in the Geodatabase must be deleted. i dont know what this means??? i dont have any locaters in my Geodatabase.

 

Thanks

Outcomes